#navi {
  position: relative;
  left: 0 !important;
  z-index: 110;
  width: 980px;
  height: 300px;
  font-family: "KoPub Batang", "Batang", "", serif;
}
#navi .logo {
  position: absolute;
  top: 15px;
  left: 50%;
  margin-left: -109px;
  width: 178px;
  height: 137px;
  z-index: 15;
}
#navigation {
  position: relative;
  padding-top: 65px;
}

#navigation .nav-bg {
  position: absolute;
  top: 0;
  left: 0;
  background: url(/img/common/bg_navi.png) no-repeat top center;
  width: 980px;
  height: 275px;
  display: block;
  z-index: 5;
  opacity: 0; /* Opacity for Modern Browsers */
  filter: alpha(opacity=0); /* Opacity for IE8 and lower */
  zoom: 1; /* Fix for IE7 */
}

#navigation .main-menu {
  position: relative;
  overflow: hidden;
  padding-left: 5px;
  z-index: 10;
}

#navigation .main-menu > li {
  position: relative;
  float: left;
  margin-left: 20px;
}

#navigation .main-menu .main-menu-news {
  width: 102px;
}
#navigation .main-menu .main-menu-info {
  width: 105px;
}
#navigation .main-menu .main-menu-board {
  width: 85px;
}
#navigation .main-menu .main-menu-help {
  width: 83px;
  margin-left: 230px;
}
#navigation .main-menu .main-menu-download {
  width: 62px;
  margin-left: 58px;
}
#navigation .main-menu .main-menu-shop {
  width: 85px;
  margin-left: 58px;
}

#navigation .main-menu > li > a {
  display: block;
  height: 22px;
  font-size: 0px;
  text-indent: -9999px;
  margin: 0 auto;
}
#navigation .main-menu-news > a {
  background: url(/img/common/menu01.png);
}
#navigation .main-menu-news > a:hover {
  background: url(/img/common/menu01_over.png);
}
#navigation .main-menu-info > a {
  background: url(/img/common/menu02.png);
}
#navigation .main-menu-info > a:hover {
  background: url(/img/common/menu02_over.png);
}
#navigation .main-menu-board > a {
  background: url(/img/common/menu03.png);
}
#navigation .main-menu-board > a:hover {
  background: url(/img/common/menu03_over.png);
}
#navigation .main-menu-help > a {
  background: url(/img/common/menu04.png);
}
#navigation .main-menu-help > a:hover {
  background: url(/img/common/menu04_over.png);
}
#navigation .main-menu-download > a {
  background: url(/img/common/menu05.png);
}
#navigation .main-menu-download > a:hover {
  background: url(/img/common/menu05_over.png);
}
#navigation .main-menu-shop > a {
  background: url(/img/common/menu06.png);
}
#navigation .main-menu-shop > a:hover {
  background: url(/img/common/menu06_over.png);
}

#navigation .sub-menu {
  position: relative;
  margin-top: 15px;
  text-align: center;
  display: none;
}
#navigation .sub-menu li {
  width: 100%;
  height: 22px;
  line-height: 18px;
  text-align: center;
  font-size: 13px;
  white-space: nowrap;
}
#navigation .sub-menu li a:link {
  display: block;
  color: #9d9d9d;
  text-decoration: none;
}
#navigation .sub-menu li a:visited {
  display: block;
  color: #9d9d9d;
}
#navigation .sub-menu li a:hover {
  display: block;
  text-decoration: none;
  color: #ecc660;
}
#navigation .sub-menu li a.point:link {
  display: block;
  color: #ecc660;
  text-decoration: none;
}
#navigation .sub-menu li a.point:visited {
  display: block;
  color: #ecc660;
}
#navigation .sub-menu li a.point:hover {
  display: block;
  text-decoration: none;
  color: #e94f30;
}

#navigation {
}
#navigation .nav-bg {
  transition: opacity 0.4s;
}
#navigation:hover .nav-bg {
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
}

#navigation:hover .sub-menu {
  display: block;
}
